# Uses of Class
org.apache.sysds.runtime.io.FileFormatPropertiesHDF5

Packages that use FileFormatPropertiesHDF5
Package
Description
org.apache.sysds.runtime.io

## Uses of FileFormatPropertiesHDF5 in org.apache.sysds.runtime.io

Constructors in org.apache.sysds.runtime.io with parameters of type FileFormatPropertiesHDF5
Modifier
Constructor
Description
``
`ReaderHDF5(FileFormatPropertiesHDF5 props)`
``
`ReaderHDF5Parallel(FileFormatPropertiesHDF5 props)`
``
`WriterHDF5(FileFormatPropertiesHDF5 _props)`
``
`WriterHDF5Parallel(FileFormatPropertiesHDF5 _props)`